#!/usr/bin/env sh

configFile=""

case "$1" in
    test)
        ln -svf "keter_testworx.yml" config/keter.yml

        yesod keter
        ;;
    production)
        ln -svf "keter_uni2work.yml" config/keter.yml

        yesod keter && git tag -f live && git push origin live
        ;;
    *)
        echo "Usage: $0 (test|production)" >&2
        exit 2
        ;;
esac

